{
  "alfredsnippet" : {
    "snippet" : "gcloud projects add-iam-policy-binding [YOUR_PROJECT_ID] --member='user:example@example.com' --role='roles\/editor'",
    "uid" : "05C0093D-425C-4FFE-B6DD-77E41BF68165",
    "name" : "為 Google Cloud 項目添加 IAM 角色的命令",
    "keyword" : ""
  }
}